[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

After recent upgrade (testing) Mozilla 1.7.8 will not load pages bcs of PSM

After a recent upgrade of a Debian workstation (built as sarge, now tracking testing), Mozilla 1.7.8 started refusing to load a lot of Java related pages with a messages about PSM

This document cannot be displayed unless you install the Personal Security Manager (PSM).
Download and install PSM and try again...

mozilla-psm is installed (and has been reinstalled to make sure)

I am using Sun Java 1.4.2_06 JDK / plugin

It was all working just fine before the upgrade. Both Java and Mozilla are as before the upgrade.

I can access the same sites just fine using Konqueror (and from RedHat system using Mozilla 1.7.6)

Is this a known problem?

Is there a way to fix this?


R.Parr, RHCE
Temporal Arts

Reply to: